﻿@model string
@using LawMingo.Helpers

@if (Model != null)
{
    <div class="tags">
        @foreach (var tag in Model.Split(','))
        {
            <span class="tag">
                <a href="/questions/tag/@tag.URLFriendly()">@tag</a>
            </span>
        }
    </div>
}